sonar.projectKey=ftg:magento2
sonar.sources=.git,app/code,app/design/frontend/Xcoding
sonar.cpd.exclusions=app/code/**
sonar.exclusions=app/design/frontend/Xcoding/ftg/src/app/store/Hreflinks/**,app/code/Magefan/**